<div class="manage-editors-redirect" ...attributes>
  <Input::Options::Frame class="category-list" @title={{capitalize (t "option-panel.destination")}}>
    <Input::Options::Panel @space={{@space}} @config={{this.config}} @value={{@value.data.redirect}} @onChange={{this.change}} />
  </Input::Options::Frame>
</div>